# Provence #

# Counts of Provence

historicalmonarch = {
	id = { type = 6 id = 04960 }
	name = "Louis IV de Anjou"
	startdate = { year = 1417 }
	enddate = {
		day = 15
		month = november 
		year = 1434
	}
	DIP = 6
	ADM = 6
	MIL = 7
	dormant = no
	remark = "Duke of Anjou (as Louis III) and Touraine, King of Sicily, Naples and Jerusalem."
}
historicalmonarch = {
	id = { type = 6 id = 04961 }
	name = "René de Anjou"
	startdate = {
		day = 15
		month = november 
		year = 1434
	}
	enddate = {
		day = 10
		month = july
		year = 1480
	}
	DIP = 8
	ADM = 6
	MIL = 5
	dormant = no
	remark = "Duke of Anjou and Lorraine. King of Sicily, Naples and Jerusalem. Count of Piedmont."
}

# To the French Crown in 1481

historicalmonarch = {
	id = { type = 6 id = 64107 }
	startdate = {
		day = 10
		month = july
		year = 1480
	}
	deathdate = {
		year = 1914
	}
	name = "Dukes"
	DIP = 5
	ADM = 5
	MIL = 5
	dormant = no
}

# MES Monarchs by mfigueras

historicalmonarch = {
id = { type = 6 id = 04962 }
startdate = { year = 1309 }
deathdate = { year = 1343 }
name = "Robert I"
DIP = 5
MIL = 6
ADM = 5
}

historicalmonarch = {
id = { type = 6 id = 04963 }
startdate = { year = 1343 }
deathdate = { year = 1382 }
name = "Jeanne I"
DIP = 5
MIL = 5
ADM = 4
}

historicalmonarch = {
id = { type = 6 id = 04964 }
startdate = { year = 1382 }
deathdate = { year = 1384 }
name = "Louis I de Anjou"
DIP = 5
MIL = 5
ADM = 4
}

historicalmonarch = {
id = { type = 6 id = 04965 }
startdate = { year = 1384 }
deathdate = { year = 1417 }
name = "Louis II de Anjou"
DIP = 6
MIL = 6
ADM = 6
}

# Ids free to 04979